Jul
03

Adium Upgrade fixes ICQ error

0 comments

I turned on my system a couple of days ago, launched Adium and noticed that my ICQ account wouldn’t connect. ICQ has periodic problems, so I thought the service was just down. Turns out a new version of Adium was required to get ICQ working properly. The strange thing was in Adium, when I clicked Check for Updates, Adium reported back that I was already using the latest version. A manual update to version 1.2.6 was required.

Tip: Don’t trust the automatic program updates. Sometimes there’s no substitute for a manual update.





0 comments
Add a comment